[Numpy-discussion] are fortran extensions numpy version dependent?

mark markbak@gmail....
Mon Aug 11 10:11:47 CDT 2008


Hello list -

Easy question: do fortran extension created with numpy 1.0.4 also work
with numpy 1.1.1? And vice versa?
Just wondering before I start updating my version (and maybe I am just
too worried, but those fortran extesions are still magic to me),

Mark


More information about the Numpy-discussion mailing list